.m-template-true-false-type4 {
  // font-family: 'Montserrat Regular';
  $font-size:1.4rem;
  &__header {
    width: 100%;
    text-align: center;
    padding-bottom: 3rem;
    span {
      font-weight: bold;
      font-size: $font-size;
      color: #374352;
      white-space: pre-wrap;
    }
  }
  &__question {
    & > table {
      width: 100%;
      border-collapse: separate;
      border-spacing: 0px;
      box-shadow: 0px 1px 4px rgb(115 132 152 / 20%);
      border-radius: 10px;
      height: 100%;
      table-layout: fixed;
      display: block;
      empty-cells: show;

      thead {
        display: block;
        position: relative;
        width: calc(100%);
        z-index: 0 !important;
        tr {
          display: flex;
          align-items: center;
          width: 100%;
          th {
            height: 40px;
            flex-basis: 100%;
            flex-grow: 2;
            display: flex;
            align-items: center;
            background-color: #5cb9d8;
            color: #ffffff;
            padding: 5px;
            font-size: $font-size;
            &:first-child {
              width: 90px !important;
              text-align: center;
              border-top-left-radius: 10px;
              flex: none;
              justify-content: center;
            }

            &:nth-child(2) {
              width: 30% !important;
              flex: none;
            }
            &:nth-child(3) {
              width: 30% !important;
            }

            &:last-child {
              width: 100px !important;
              text-align: center;
              border-top-right-radius: 10px;
              flex: none;
              padding-right: 10px;
              justify-content: center;
            }
          }
        }
      }

      tbody {
        display: block;
        position: relative;
        height: 100%;
        width: 100%;
        tr {
          display: flex;
          align-items: center;
          width: 100%;
          // height: 140px;
          min-height: 126.689px;
          border-bottom: none !important;
          .exam_answer{
            color: #67AB8D;
            font-size: $font-size;
            text-decoration: underline;
          }
          .answer{
            color: #F8C116;
            font-size: $font-size;
            text-decoration: underline;
          }
          td {
            flex-basis: 100%;
            flex-grow: 2;
            display: block;
            padding: 10px;
           
            &:first-child {
              flex: none;
              width: 90px !important;
              border-bottom-left-radius: 10px;

            }
            &:last-child {
              flex: none;
              width: 100px !important;
              border-bottom-right-radius: 10px;
              img{
                height: 20px;
              }
            }
            &:nth-child(2) {
              width: 30% !important;
              flex: none;
              display: flex;
              flex-direction: row;
              align-items: center;
              height: inherit;
              justify-content: flex-start;
             
              img {
                border-radius: 10px;
                height: auto;
                max-width: 100%;
              }

            }
            &:nth-child(3){
              width: 30% !important;
              display: flex;
              flex-direction: row;
              align-items: center;
              height: inherit;
              justify-content: flex-start;
              padding-left: 2rem !important;
              text-align: start;

              span{
                font-size: $font-size;
                // font-family: 'Montserrat Regular';
                color: #575757;
              }
            }
          }

          &:nth-child(2n) {
            background-color: #EDF9FD !important;
          }
        }
      }

    }
  }
}
